Subject: [Wocky] Sluggish Jabber chat rooms

From: Helen Rose <[email-masked]>
Date: Mon, 24 Apr 2006 10:26:56 -0400

For the past few (work) days, person-to-person (one on one) Jabber  
chats have been speedy, but any traffic that includes more than one  
person (Chat Room) is very slow. I type the message and press  
<return> and it can take 10-15 seconds for the info to appear on the  
screen.

---

From: Greg Hudson <[email-masked]>
Date: Mon, 24 Apr 2006 12:15:34 -0400

> <return> and it can take 10-15 seconds for the info to appear on the  

I have noticed this as well, as have some other people.  I've been
thinking about how best to investigate it.  Thanks for the report.